<?php
/**
 * The template part for displaying content
 * @package Home Tutor
 * @subpackage home_tutor
 * @since 1.0
 */
?>

<?php $home_tutor_theme_lay = get_theme_mod( 'home_tutor_post_layouts','Layout 2');
if($home_tutor_theme_lay == 'Layout 1'){ 
	get_template_part('template-parts/Post-layouts/layout1'); 
}else if($home_tutor_theme_lay == 'Layout 2'){ 
	get_template_part('template-parts/Post-layouts/layout2'); 
}else if($home_tutor_theme_lay == 'Layout 3'){ 
	get_template_part('template-parts/Post-layouts/layout3'); 
}else{ 
	get_template_part('template-parts/Post-layouts/layout2'); 
}